Name:				pywvdial
Version:			0.5
Release:			alt0
Summary:			pyWvDial is a simple and handy frontend for WvDial
Source0:			pyWvDial-0.5.tar.gz
Source1:			pywvdial.desktop
Source2:			pywvdial.xpm
Group:				Productivity/Networking/PPP
License:			GPL
Requires:			wvdial gksu python

%description
pyWvDial is a simple and handy frontend for WvDial.
It provides a graphical interface for configuration 
and execution of WvDial, with a output monitor and a system tray icon, 
and grants easy access to connection information such as IP address, 
DNS address and interface used.
pyWvDial is a multi-threaded python program and requires PyGTK 2.12 or
higher.
Written and maintained by Giacomo Lozito,
released under the GNU General Public License v2.

%prep
%setup -n pyWvDial-0.5

%build


%install
mkdir -p %buildroot%_bindir
python setup.py install --prefix=%buildroot/usr
%__install -d %{buildroot}%{_datadir}/{applications,pixmaps}/
%__install -m 644 %{SOURCE2} %{buildroot}%{_datadir}/pixmaps/
%__install -m 644 %{SOURCE1} %{buildroot}%{_datadir}/applications/

%files
%{_bindir}/*
%{_libdir}/*
%{_datadir}/applications/*
%{_datadir}/pixmaps/*
